Subject: Re: Resume
From: "Michael B" <[email-masked]>
To: "Terry Hart" <[email-masked]>
Date: Fri, 30 Nov 2012 09:15:24 -0500

Terry,
I will keep her resume with me.  I do not have anything right now but as soon as we have a need, I will call her.
Thank you,
Michael B
LLPS

From: Terry Hart 
Sent: Thursday, November 29, 2012 8:33 PM
To: Mike Bishop 
Subject: Resume

Hello, Mike.  Attached is a resume of a lady I have in my class.  Please take a look and see if you might have a place for her.  She feels she is in a bad environment in her present job.  She is in my opinion a dear lady and worth speaking with. 

Thanks much.

--------------------------------------------------------------------------------

Terry Hart
[email-masked]

--------------------------------------------------------------------------------

Hello, Mike.  Attached is a resume of a lady I have in my class.  Please take a look and see if you might have a place for her.  She feels she is in a bad environment in her present job.  She is in my opinion a dear lady and worth speaking with.

Thanks much.

Terry Hart
[email-masked]